﻿@model CepSal.ViewModels.vmBuscarOpciones
@{
    ViewData["Title"] = "Opciones";
}

<form data-ajax="true"
      asp-action="BuscarOpcionesXModuloXSistema"
      data-ajax-update="#tablaOpcion"
      data-ajax-success="success2"
      role="form"
      class="">
    <div class="row">
        <div class="form-group col-lg-2">
            <label class="control-label">Sistema: </label>
            <select asp-for="idsistema" asp-items="@(new SelectList(ViewBag.Sistemas, "ISstma", "Nmbre", Model.idsistema))" id="ddlSistema" class="form-control">
                <option value="">- Seleccione -</option>
            </select>
        </div>
        <div class="form-group col-lg-2">
            <label class="control-label">Módulo: </label>
            <select asp-for="idModulo" asp-items="@(new SelectList(String.Empty, "IMdlo", "Nmbre", Model.idModulo))" id="ddlModulo" class="form-control">
                <option value="">- Seleccione -</option>
            </select>
        </div>
    </div>
    <button class="@ColorBoton.Principal" id="btnbuscar" type="submit">
        Buscar
    </button>
</form>
<div id="tablaOpcion" class=""></div>
@await Html.PartialAsync("_Modal", new ModalModel { ID = "modal-action", AreaLabeledId = "modal-action-label", Size = Codigos.TamanoModal.Mediana })

@section scripts
    {

    <script src="~/js/Opcion.js" asp-append-version="true"></script>
}
